.mobile-menu {
  @apply absolute w-full h-0 top-full overflow-hidden bg-white z-40 shadow-md transition-height duration-500;

  &--visible {
    height: 340px;
  }

  &__links {
    @apply flex flex-col justify-center pt-4;
  }

  &__link {
    @apply flex items-center p-3 font-semibold cursor-pointer;
  }
}
